<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
    <author>Agrogen modding</author>
    <version>1.0.0.0</version>
	<title>
        <tr>New Holland T580</tr>
        <en>New Holland T580</en>
        <de>New Holland T580</de>
    </title>
    <description>
        <en><![CDATA[
Newholland TT Series Cabin
Category: Small Tractors
Price: $13,050
Power: 55 hp
Max. speed: 40 kph
Capacity: 63 L

Newholland TT Series Tente
Category: Small Tractors
Price: $12,030
Power: 55 hp
Max. speed: 40 kph
Capacity: 63 L

Newholland TT Garden Series
Category: Small Tractors
Price: $11,500
Power: 55 hp
Max. speed: 40 kph
Capacity: 63 L
]]></en>
        
        <de><![CDATA[
Newholland TT Series Cabin
Shopkategorie: Kompakttraktoren
Preis: 13.050€
Leistung: 55 PS
Höchstgeschwindigkeit: 40 km/h
Kapazität: 63 L

Newholland TT Series Tente
Shopkategorie: Kompakttraktoren
Preis: 12.030€
Leistung: 55 PS
Höchstgeschwindigkeit: 40 km/h
Kapazität: 63 L

Newholland TT Garden Series
Shopkategorie: Kompakttraktoren
Preis: 11.500€
Leistung: 55 PS
Höchstgeschwindigkeit: 40 km/h
Kapazität: 63 L
]]></de>
    </description>
    <iconFilename>Huds/icon_tt.dds</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="xml/TT_Bahce.xml"/>
    </storeItems>
</modDesc>
